LEFSE_PLOT_FEATURES.PY(1)

NAME
lefse_plot_features.py - determine features of organisms, clades, taxonomic units, genes

DESCRIPTION
usage: lefse_plot_features.py [-h] [--width WIDTH] [--height HEIGHT]

[--top TOP] [--bot BOT]
    [--title_font_size TITLE_FONT_SIZE] [--class_font_size CLASS_FONT_SIZE] [--class_label_pos {up,down}] [--subcl_mean {y,n}] [--subcl_median {y,n}] [--font_size FONT_SIZE] [-n flt] [--format {png,pdf,svg}] [-f {all,diff,one}] [--feature_name FEATURE_NAME] [--feature_num FEATURE_NUM] [--archive {zip,none}] [--background_color {k,w}] [--dpi DPI] INPUT_FILE INPUT_FILE OUTPUT_FILE

Cladoplot

  positional arguments:

INPUT_FILE
    dataset files

INPUT_FILE
    LEfSe output file

OUTPUT_FILE
    the file for the output (the zip file if an archive is required, the output directory otherwise)

  optional arguments:

-h, --help
    show this help message and exit

--width WIDTH

--height HEIGHT

--top TOP
    set maximum y limit (-1.0 means automatic limit)

--bot BOT
    set minimum y limit (default 0.0, -1.0 means automatic limit)

--title_font_size TITLE_FONT_SIZE

--class_font_size CLASS_FONT_SIZE

--class_label_pos {up,down}

--subcl_mean {y,n}

--subcl_median {y,n}

--font_size FONT_SIZE

-n flt
    unused

--format {png,pdf,svg}
    the format for the output file

-f {all,diff,one}
    whether to plot all features (all), only those differentially abundant according to LEfSe or only one (the one given with --feature_name)

--feature_name FEATURE_NAME
    The name of the feature to plot (levels separated by .)

--feature_num FEATURE_NUM
    The number of the feature to plot

--archive {zip,none}

--background_color {k,w}
    set the color of the background

--dpi DPI

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.